function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("mr_evt_wh_temp_exceeded_critical","adapter");
x.t("mr_evt_wh_ssd_security_locked","ssd");
x.t("locked","state");
x.t("every","cache");
x.t("db15-000917-02-january","2013");
x.t("events","cache");
x.t("events","returned");
x.t("cache","device");
x.t("state","adapter");
x.t("mr_evt_wh_power_throttling_removed","power");
x.t("mr_evt_wh_dff_temp_exceeded_warning","adapter");
x.t("unlocked","adapter");
x.t("slot","number");
x.t("dev","mr_evt_wh_throttling_occuring");
x.t("controller","mr_evt_wh_temp_exceeded_critical");
x.t("mr_evt_wh_throttling_occuring","throttling");
x.t("critical","threshold");
x.t("critical","temperature");
x.t("device","events");
x.t("device","controller");
x.t("device","snmp");
x.t("device","understanding");
x.t("solution","snmp");
x.t("failed","adapter");
x.t("backup","rail");
x.t("error","level");
x.t("throttling","occurred");
x.t("throttling","occurring");
x.t("throttling","removed");
x.t("mr_evt_wh_ssd_security_unlocked","ssd");
x.t("life","slot");
x.t("number","dev");
x.t("number","mr_evt_wh_power_throttling_occuring");
x.t("number","mr_evt_wh_ssd_life_warning");
x.t("number","mr_evt_wh_throttling_removed");
x.t("2013","lsi");
x.t("2013","2013");
x.t("returned","snmp");
x.t("level","error");
x.t("level","exhausted");
x.t("level","adapter");
x.t("threshold","mr_evt_wh_ssd_security_locked");
x.t("threshold","mr_evt_wh_backup_rail_monitor_failure");
x.t("threshold","mr_evt_wh_temp_exceeded_warning");
x.t("threshold","exceeded");
x.t("mr_evt_wh_power_throttling_occuring","power");
x.t("occurred","adapter");
x.t("mr_evt_wh_backup_rail_monitor_failure","backup");
x.t("power","throttling");
x.t("mr_evt_wh_ssd_life_warning","warning");
x.t("sensor","exceeded");
x.t("temperature","threshold");
x.t("temperature","exceeded");
x.t("monitor","failed");
x.t("occurring","adapter");
x.t("snmp","every");
x.t("snmp","events");
x.t("exhausted","adapter");
x.t("understanding","nytro");
x.t("warning","level");
x.t("warning","temperature");
x.t("mr_evt_wh_temp_exceeded_warning","adapter");
x.t("rail","monitor");
x.t("adapter","db15-000917-02-january");
x.t("adapter","mr_evt_wh_power_throttling_removed");
x.t("adapter","mr_evt_wh_dff_temp_exceeded_warning");
x.t("adapter","slot");
x.t("adapter","mr_evt_wh_ssd_security_unlocked");
x.t("adapter","sensor");
x.t("adapter","temperature");
x.t("adapter","mr_evt_wh_ssd_life_exhausted");
x.t("adapter","ssd");
x.t("mr_evt_wh_ssd_life_exhausted","warning");
x.t("ssd","locked");
x.t("ssd","unlocked");
x.t("ssd","life");
x.t("mr_evt_wh_throttling_removed","throttling");
x.t("removed","adapter");
x.t("exceeded","critical");
x.t("exceeded","warning");
x.t("exceeded","mr_evt_wh_dff_temp_exceeded_critical");
x.t("mr_evt_wh_dff_temp_exceeded_critical","adapter");
}
